/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ఫైల్ ట్రాన్స్‌ఫర్";
"filenameColumnHeaderTitle" = "పేరు";
"lastModifiedColumnHeaderTitle" = "చివరగా సవరించినది";
"sizeColumnHeaderTitle" = "పరిమాణం";
"newFolderButtonText" = "కొత్త ఫోల్డర్";
"deleteButtonText" = "తొలగించు";
"copyStatusWindowTitle" = "కాపీ చేయండి";
"cancelButton" = "రద్దు చేయి";
"cancelingLabel" = "రద్దు చేస్తోంది";
"preparingToCopyLabel" = "\"% @\"కు కాపీ చేయటానికి సిద్ధం చేస్తోంది";
"copyingMultipleItemsLabel" = "%1$d అంశాలను \"%2$@\"కు కాపీ చేస్తోంది";
"copyingSingleItemLabel" = "\"%1$@\" నుండి \"%2$@\"కు కాపీ చేస్తోంది";
"timeRemainingUnknown" = "మిగిలి ఉన్న సమయం అంచనా…";
"timeRemainingLessThan5Seconds" = "5 సెకన్ల కంటే తక్కువ సమయం ఉంది";
"timeRemainingLessThan15Seconds" = "15 సెకన్ల కంటే తక్కువ సమయం ఉంది";
"timeRemainingLessThan30Seconds" = "30 సెకన్ల కంటే తక్కువ సమయం ఉంది";
"timeRemaining1Minute" = "1 నిమిషం మిగిలి ఉంది";
"timeRemainingMinutes" = "%1$d నిమిషాలు మిగిలి ఉంది";
"timeRemaining1Hour" = "1 గంట మిగిలి ఉంది";
"timeRemainingHours" = "%1$d గంటలు మిగిలి ఉంది";
"bottomProgressStringFormat" = "%2$@లో %1$@ - %3$@";
"folderDefaultName" = "పేరు లేని ఫోల్డర్";
"bottomStatusFilesSelected" = "%2$dలో %1$d ఎంచుకోబడింది, %3$@ అందుబాటులో ఉంది";
"bottomStatusNoSelectionSingleItem" = "1 అంశం, %1$@ అందుబాటులో ఉంది";
"bottomStatusNoSelectionMultipleItems" = "%1$d అంశాలు, %2$@ అందుబాటులో ఉంది";
"errorDeletingTitle" = "తొలగించడంలో ఎర్రర్";
"errorDeletingDescription" = "\"% @\" పేరుతో ఉన్న ఫైల్ లేదా ఫోల్డర్‌ను తొలగించడం సాధ్యపడలేదు";
"errorCreateFolderTitle" = "ఫోల్డర్‌ను సృష్టించడం సాధ్యపడలేదు";
"errorConnectToDeviceTitle" = "పరికరానికి కనెక్ట్ చేయడం సాధ్యపడలేదు";
"errorCommunicatingWithDeviceTitle" = "పరికరంతో కమ్యూనికేట్ చేయడం సాధ్యపడలేదు";
"errorUnlockDeviceTitle" = "పరికర నిల్వను యాక్సెస్ చేయలేరు";
"errorRenameFolderTitle" = "ఫోల్డర్ పేరు మార్చడం సాధ్యపడలేదు";
"errorRenameFileTitle" = "ఫైల్ పేరును మార్చడం సాధ్యపడలేదు";
"errorCopyingFileTitle" = "ఫైల్‌ను కాపీ చేయడం సాధ్యపడలేదు";
"errorReplacingFileTitle" = "ఫైల్‌ను భర్తీ చేయడం సాధ్యపడలేదు";
"errorCopyingFileDescription" = "\"% @\" ఫైల్‌ను కాపీ చేయడం సాధ్యపడలేదు";
"errorCannotOpenFileTitle" = "Android ఫైల్ ట్రాన్స్‌ఫర్ ఫైల్‌లను తెరవలేదు";
"errorCannotOpenFileDescription" = "ఫైల్‌ను తెరవడానికి, ముందుగా దాన్ని మీ కంప్యూటర్‌కు తరలించండి.";
"errorCannotOpenMultipleTitle" = "Android ఫైల్ ట్రాన్స్‌ఫర్ బహుళ అంశాలను తెరవలేదు";
"errorCannotOpenNoneTitle" = "తెరవడానికి ఏ అంశం ఎంచుకోబడలేదు";
"errorCannotOpenBadSelectionDescription" = "ఒక అంశాన్ని ఎంచుకుని, మళ్లీ ప్రయత్నించండి.";
"errorSuccessDescription" = "ఎర్రర్ లేదు";
"errorPathNotFoundDescription" = "ఆ పేరుతో ఏ అంశం లేదు";
"errorDeviceNotInitializedDescription" = "పరికరం ప్రారంభించబడలేదు. మీ పరికరాన్ని తిరిగి కనెక్ట్ చేయడం లేదా  మళ్లీ ప్రారంభించడం ప్రయత్నించండి";
"errorPathAlreadyExistsDescription" = "ఆ పేరుతో ఉన్న ఫైల్ లేదా ఫోల్డర్ ఇప్పటికే ఉంది";
"errorInvalidStorageDescription" = "ఎంచుకున్న నిల్వను కనుగొనడం సాధ్యపడలేదు.";
"errorGenericDescription" = "మీ పరికరాన్ని తిరిగి కనెక్ట్ చేయడం లేదా మళ్లీ ప్రారంభించడం ప్రయత్నించండి.";
"errorUnlockDescription" = "మీ పరికరం అన్‌లాక్ చేయబడిందని మరియు \"ఫైల్ ట్రాన్స్‌ఫర్\" లేదా \"MTP\" మోడ్ ఎంపిక చేయబడిందని నిర్ధారించుకోండి.";
"warningFileExistsMessage" = "\"%@\" పేరుతో ఉన్న అంశం ఇప్పటికే ఈ ఫోల్డర్‌లో ఉంది.";
"warningFileExistsInformative" = "కాపీ చేయబడుతున్న దానితో ఉన్న అంశాన్ని భర్తీ చేయాలనుకుంటున్నారా?";
"warningFileExistsReplace" = "భర్తీ చేయి";
"warningFileExistsSkip" = "దాటవేయి";
"warningFileExistsReplaceAll" = "అన్నింటినీ భర్తీ చేయి";
"deleteWarningTitle" = "మీరు ఎంచుకున్న అంశాలను శాశ్వతంగా తొలగించాలనుకుంటున్నారా?";
"noUndoWarningInformative" = "మీరు ఈ చర్యను తిరిగి రద్దు చేయలేరు";
"menuAbout" = "Android ఫైల్ ట్రాన్స్‌ఫర్ గురించి";
"menuServices" = "సేవలు";
"menuHide" = "Android ఫైల్ ట్రాన్స్‌ఫర్‌ను దాచండి";
"menuHideOthers" = "ఇతరులను దాచండి";
"menuShowAll" = "అన్నీ చూపించండి";
"menuQuit" = "Android ఫైల్ ట్రాన్స్‌ఫర్ నుండి నిష్క్రమించండి";
"menuFile" = "ఫైల్";
"menuNewFolder" = "కొత్త ఫోల్డర్";
"menuCloseWindow" = "విండోని మూసివేయండి";
"menuDelete" = "తొలగించండి";
"menuGo" = "వెళ్లండి";
"menuBack" = "వెనుకకు";
"menuForward" = "ఫార్వార్డ్ చేయండి";
"menuEnclosing" = "ఫోల్డర్‌ జోడించబడుతోంది";
"menuOpenFolder" = "ఫోల్డర్‌ను తెరువండి";
"menuWindow" = "విండో";
"menuMinimize" = "కనిష్టీకరించండి";
"menuZoom" = "జూమ్ చేయండి";
"menuBringAllToFront" = "అన్నీ ముందుకు తీసుకురండి";
"menuHelp" = "సహాయం";
"menuHelpItem" = "Android ఫైల్ ట్రాన్స్‌ఫర్ సహాయం";
"welcomeTitleText" = "Android ఫైల్ ట్రాన్స్‌ఫర్‌కు స్వాగతం";
"welcomeBodyText" = "మీ Android పరికరం యొక్క USB కేబుల్‌ను ఉపయోగించి మీ Mac‌ను కనెక్ట్ చేయండి. తర్వాత Android ఫైల్ ట్రాన్స్‌ఫర్ విండో మరియు ఫైండర్ విండోల మధ్యకు అంశాలను లాగండి. మరింత తెలుసుకోవడానికి సహాయం > Android ఫైల్ ట్రాన్స్‌ఫర్ సహాయంను ఎంచుకోండి .\n\nAndroid ఫైల్ ట్రాన్స్‌ఫర్ Android 3.0 లేదా తదుపరి దానికి మద్దతు ఇస్తుంది.";
"welcomeDoneButtonLabel" = "ప్రారంభించు";
"noDevicesTitle" = "Android పరికరం కనుగొనబడలేదు";
"noDevicesInformative" = "దయచేసి ప్రారంభించడానికి USB కేబుల్‌తో మీ Android పరికరాన్ని కనెక్ట్ చేయండి.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f బైట్‌లు";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
